-- 基础信息
base_info = {
	group_id = 133212068
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 68001, gadget_id = 70500000, pos = { x = -3616.658, y = 254.667, z = -2198.020 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 68002, gadget_id = 70500000, pos = { x = -3613.157, y = 266.246, z = -2178.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 68003, gadget_id = 70500000, pos = { x = -3597.896, y = 256.669, z = -2163.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 68004, gadget_id = 70500000, pos = { x = -3603.531, y = 263.646, z = -2146.880 }, rot = { x = 0.000, y = 255.308, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 68005, gadget_id = 70500000, pos = { x = -3625.037, y = 252.583, z = -2213.382 }, rot = { x = 307.502, y = 337.109, z = 337.718 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 68006, gadget_id = 70500000, pos = { x = -3655.588, y = 203.736, z = -2255.477 }, rot = { x = 0.000, y = 67.550, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 68007, gadget_id = 70500000, pos = { x = -3669.352, y = 204.237, z = -2223.306 }, rot = { x = 0.000, y = 268.820, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 68008, gadget_id = 70500000, pos = { x = -3676.199, y = 203.867, z = -2206.049 }, rot = { x = 0.000, y = 9.760, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 68009, gadget_id = 70500000, pos = { x = -3670.057, y = 203.669, z = -2156.141 }, rot = { x = 0.000, y = 43.270, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 68010, gadget_id = 70500000, pos = { x = -3716.029, y = 200.590, z = -2121.034 }, rot = { x = 0.000, y = 42.260, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 },
	{ config_id = 68011, gadget_id = 70500000, pos = { x = -3722.608, y = 202.131, z = -2103.057 }, rot = { x = 0.000, y = 62.840, z = 0.000 }, level = 27, point_type = 2040, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 68001, 68002, 68003, 68004, 68005, 68006, 68007, 68008, 68009, 68010, 68011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
